@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 768px) {
}


/* #columnlist_wrap
----------------------------------------- */

#columnlist_wrap {
	padding-top: 0px;
}

#columnlist_wrap .column_list {
	position: relative;
    justify-content: flex-end;
    margin-bottom: 60px;
}

#columnlist_wrap .column_list li.img_wrap {
	width: -webkit-calc(520 / 980 * 100%);
    width: calc(520 / 980 * 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
#columnlist_wrap .column_list li.img_wrap img {
}

#columnlist_wrap .column_list li.txt_wrap {
	width: -webkit-calc(466 / 980 * 100%);
    width: calc(466 / 980 * 100%);
    background: rgba(242,242,242,0.90);
    margin: 65px 50px 0 0;
    padding: 35px;
    z-index: 1;
}

#columnlist_wrap .column_list li.img_wrap a, 
#columnlist_wrap .column_list li.txt_wrap a {
    display: block;
	width: 100%;
    height: 100%;
}

#columnlist_wrap .column_list:nth-child(odd) {
    justify-content: flex-start;
}
#columnlist_wrap .column_list:nth-child(odd) li.img_wrap {
	width: -webkit-calc(520 / 980 * 100%);
    width: calc(520 / 980 * 100%);
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
}
#columnlist_wrap .column_list:nth-child(odd) li.txt_wrap {
    margin: 65px 0 0 50px;
}

#columnlist_wrap h3 {
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    margin-left: -35px;
}
#columnlist_wrap h3::before {
    content: "";
    display: block;
    width: 15px;
    height: 47px;
    background: rgba(102,102,102,0.60);
    margin-right: 20px;
}

#columnlist_wrap .data_list {
    margin-top: 15px;
    font-size: 0.9rem;
    justify-content: flex-start;
}

#columnlist_wrap .data_list li:first-child {
    color: #808080;
}
#columnlist_wrap .data_list li:last-child {
    color: #000000;
    margin-left: 10px;
}

#columnlist_wrap .txt_con {
    font-size: 1.4rem;
    letter-spacing: 0;
    display: flex;
    margin-top: 30px;
}

#columnlist_wrap .column_list .btn {
    font-size: 1.2rem;
    margin-top: 30px;
    justify-content: flex-start;
}


@media screen and (max-width: 768px) {
    #columnlist_wrap {
    padding-top: 0px;
}
	#columnlist_wrap .column_list {
    margin-bottom: 30px;
}
	#columnlist_wrap .column_list li.img_wrap {
	width: -webkit-calc(200 / 280 * 100%);
    width: calc(200 / 280 * 100%);
    position: absolute;
    top: 0;
    left: 0;
}
#columnlist_wrap .column_list li.img_wrap img {
}

#columnlist_wrap .column_list li.txt_wrap {
	width: -webkit-calc(230 / 280 * 100%);
    width: calc(230 / 280 * 100%);
    background: rgba(242,242,242,0.90);
    margin: 90px 0 0 50px;
    padding: 15px;
	padding-bottom: 20px;
}
#columnlist_wrap .column_list:nth-child(odd) li.img_wrap {
	width: -webkit-calc(200 / 280 * 100%);
    width: calc(200 / 280 * 100%);
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
}
#columnlist_wrap .column_list:nth-child(odd) li.txt_wrap {
    margin: 90px 50px 0 0;
}
#columnlist_wrap h3 {
    font-size: 1.4rem;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    margin-left: -15px;
}
#columnlist_wrap h3::before {
    content: "";
    display: block;
    width: 6px;
    height: 32px;
    background: rgba(102,102,102,0.60);
    margin-right: 10px;
}
#columnlist_wrap .txt_con {
    font-size: 1.2rem;
    letter-spacing: 0;
    display: flex;
    margin-top: 15px;
}

#columnlist_wrap .column_list .btn {
    font-size: 1.2rem;
    margin-top: 15px;
    justify-content: flex-start;
}
#columnlist_wrap .data_list {
    margin-top: 10px;
    font-size: 0.9rem;
    justify-content: flex-start;
}
}



/* #news_post_wrap
----------------------------------------- */

#news_post_wrap {
    margin-top: 100px;
}

#news_post_wrap .inner {
	max-width: 800px;
}

#news_post_wrap .column_list {
	position: relative;
    justify-content: flex-end;
    margin-bottom: 60px;
}

#news_post_wrap .column_list li.img_wrap {
	width: -webkit-calc(600 / 800 * 100%);
    width: calc(600 / 800 * 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
#news_post_wrap .column_list li.img_wrap img {
}

#news_post_wrap .column_list li.txt_wrap {
	width: -webkit-calc(416 / 800 * 100%);
    width: calc(416 / 800 * 100%);
    background: rgba(242,242,242,0.90);
    margin: 220px 0 0 0;
    padding: 35px;
    z-index: 1;
}

#news_post_wrap .column_list li.img_wrap a, 
#news_post_wrap .column_list li.txt_wrap a {
    display: block;
	width: 100%;
    height: 100%;
}

#news_post_wrap h2 {
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    margin-left: -35px;
}
#news_post_wrap h2::before {
    content: "";
    display: block;
    width: 15px;
    height: 47px;
    background: rgba(102,102,102,0.60);
    margin-right: 20px;
}

#news_post_wrap .data_list {
    margin-bottom: 15px;
    font-size: 0.9rem;
    justify-content: flex-start;
}

#news_post_wrap .data_list li:first-child {
    color: #808080;
}
#news_post_wrap .data_list li:last-child {
    color: #000000;
    margin-left: 10px;
}

#news_post_wrap img {
	width: auto;
	max-width: 100%;
	height: auto;
}


#news_post_wrap .news_con {
    text-align: left;
    margin-top: 70px;
}


#news_post_wrap .news_con p {
    margin-bottom: 30px;
}

#news_post_wrap .news_con a {
    text-decoration: underline;
}

#news_post_wrap .pagenavi {
    padding: 120px 0 80px;
    display: flex;
    align-items: center;
}

#news_post_wrap .pagenavi li {
    width: -webkit-calc(calc(100% - 180px) / 2 ) ;
	width: calc(calc(100% - 180px) / 2 ) ;
}

#news_post_wrap .pagenavi li:nth-child(2) {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
}

#news_post_wrap .pagenavi li:last-child {
    display: flex;
    justify-content: flex-end;
}

#news_post_wrap .pagenavi li:nth-child(2) a {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    font-weight: normal;
}

#news_post_wrap .pagenavi li a.next {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    font-weight: normal;
    -webkit-transition: all .8s;
    transition: all .8s;
    display: flex;
    align-items: center;
}
#news_post_wrap .pagenavi li a.prev {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    font-weight: normal;
    -webkit-transition: all .8s;
    transition: all .8s;
    display: flex;
    align-items: center;
}


#news_post_wrap .pagenavi li a.prev::before {
    content: "";
    display: block;
    background: url(../images/prev.svg) no-repeat;
    background-size: contain;
    width: 35px;
	height: 8px;
    margin-right: 10px;
    background-position: 5px center;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#news_post_wrap .pagenavi li a.next::after {
    content: "";
    display: block;
    background: url(../images/next.svg) no-repeat;
    background-size: contain;
    width: 35px;
	height: 8px;
    margin-left: 10px;
    background-position: -5px center;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#news_post_wrap .pagenavi li a.prev:hover::before {
	background-position: 0 center;
}

#news_post_wrap .pagenavi li a.next:hover::after {
	background-position: 0 center;
}

#news_post_wrap .pagenavi li a .title {
	width: -webkit-calc(100% - 40px) ;
	width: calc(100% - 40px) ;
}


@media screen and (max-width: 768px) {
   #news_post_wrap {
    margin-top: 60px;
}
    #news_post_wrap .column_list {
    margin-bottom: 30px;
}
	#news_post_wrap .column_list li.img_wrap {
	width: -webkit-calc(200 / 280 * 100%);
    width: calc(200 / 280 * 100%);
    position: absolute;
    top: 0;
    left: 0;
}
#news_post_wrap .column_list li.img_wrap img {
}

#news_post_wrap .column_list li.txt_wrap {
	width: -webkit-calc(230 / 280 * 100%);
    width: calc(230 / 280 * 100%);
    background: rgba(242,242,242,0.90);
    margin: 90px 0 0 50px;
    padding: 15px;
	padding-bottom: 20px;
}

#news_post_wrap h2 {
    font-size: 1.4rem;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    margin-left: -15px;
}
#news_post_wrap h2::before {
    content: "";
    display: block;
    width: 6px;
    height: 32px;
    background: rgba(102,102,102,0.60);
    margin-right: 10px;
}
    #news_post_wrap .news_con {
    font-size: 1.4rem;
}

    #news_post_wrap .pagenavi {
    padding: 30px 0 50px;
}
    #news_post_wrap .pagenavi li {
    width: -webkit-calc(calc(100% - 120px) / 2 ) ;
	width: calc(calc(100% - 120px) / 2 ) ;
}
    #news_post_wrap .pagenavi li:nth-child(2) {
    width: 120px;
}
    #news_post_wrap .pagenavi li:nth-child(2) a {
    font-size: 1.2rem;
    line-height: 1.2;
}
    #news_post_wrap .pagenavi li a.prev {
    font-size: 1.2rem;
    line-height: 1.2;
}
    #news_post_wrap .pagenavi li a.next {
    font-size: 1.2rem;
    line-height: 1.2;
}
    #news_post_wrap .pagenavi li a.prev::before {
    width: 18px;
    height: 5px;
    background-position: 0px center;
}
    #news_post_wrap .pagenavi li a.next::after {
    width: 18px;
    height: 5px;
    background-position: 0px center;
}
    #news_post_wrap .pagenavi li a .title {
    width: -webkit-calc(100% - 25px);
	width: calc(100% - 25px) ;
}
}




/* pagenation
----------------------------------------- */
#pagenation{
	text-align: center;
    margin: 10px auto 60px;
}
#pagenation #pagenation-list{
	display: inline-flex;
    align-items: center;
    justify-content: center;
}
#pagenation:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#pagenation #pagenation-list li{
    margin-right: 10px;
	display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#pagenation #pagenation-list li:last-child {
	margin-right: 0;
}

#pagenation #pagenation-list a,
#pagenation #pagenation-list span{
	font-size: 1.8rem;
	line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#pagenation #pagenation-list a.num {
    border: 1px solid #333333;
    box-sizing: border-box;
    border-radius: 50%;
    width: 34px;
    height: 34px;
}

#pagenation #pagenation-list a.next{
    background: url(../images/next_arrow.svg) no-repeat;
    background-size: cover;
    width: 23px;
    height: 25px;
    margin-left: 20px;
    margin-right: -80px;
    border-radius: 0;
    background-position: 0 center;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#pagenation #pagenation-list a.next:hover {
	background-position: 5px center;
}


#pagenation #pagenation-list a.prev{
    background: url(../images/prev_arrow.svg) no-repeat;
    background-size: cover;
    width: 23px;
    height: 25px;
    margin-right: 20px;
    margin-left: -80px;
    border-radius: 0;
    background-position: 5px center;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#pagenation #pagenation-list a.prev:hover {
	background-position: 0 center;
}


#pagenation #pagenation-list .current{
	color: #ffffff;
    background: #333333;
    border-radius: 50%;
    width: 34px;
    height: 34px;
}

#pagenation #pagenation-list .omit{
	padding: 0 2px;
	color: #CCCCCC;
    width: 34px;
    height: 34px;
}

#pagenation #pagenation-list a.num:hover{
	color: #ffffff;
    background: #333333;
}

#pagenation #pagenation-list a.next:hover,
#pagenation #pagenation-list a.prev:hover {
    background-color: transparent;
	opacity: 0.6;  
    filter: alpha(opacity=60);  
	-ms-filter: "alpha( opacity=60 )";
}

#pagenation #pagenation-list li:hover .current,
#pagenation #pagenation-list li .prev,
#pagenation #pagenation-list li .next {
	border: none;
}

@media screen and (max-width: 768px) {
#pagenation {
    text-align: center;
    margin: 10px auto 0px;
}
}
